Description

It can take quite a long time to generate the (potentially thousands) of canvases needed for complete production of large plot sets. Is
there any way to speed things up?

e State saving? Challenging to get the comparisons right (in the internal registry) if we try to cache them elsewhere.
e Parallelization of image generation? In principle the various directories could all be processed in parallel. Would take some

refactoring however.

History

#1 - 01/13/2017 04:56 PM - Jeremy Wolcott

- Status changed from Feedback to Under Discussion

#2 - 03/24/2021 05:09 PM - Jeremy Hewes
- Assignee set to Jeremy Hewes

- Status changed from Under Discussion to Work in progress

closing out old issue

#3 - 03/24/2021 05:09 PM - Jeremy Hewes

- Status changed from Work in progress to Closed

issue closed
